body {
    margin: 0;
    background-color: rgb(240, 180, 180);
   /* background-color: rgba(204, 85, 105, 0.815) ;*/
}

#word {
    font-size: 90px;
    display: flex;
    justify-content: center ;
    align-items: center;
    margin-top: 200px;
}

#timeDisplay {
    display: flex;
    justify-content: center ;
    align-items: center;
    margin-top: 100px;
}

#time {
    display: none;
}

img.center {
        margin-top: 200px;
        margin-left: 500px;
}

#addNewWord {
    bottom: 0;
    left: 0;
    position: fixed;
}

#goToAddPage {
    border-radius: 30px;
    margin-left: 20px;
    margin-bottom: 30px;
    border: 0;
    outline: 0;
    padding: 15px 20px;
    background-color: brown;
    font-size: 20px;
    cursor: pointer;
}


#goToAddPage:hover { 
    background-color: rgb(182, 89, 89);  
}



#addWordUi {
    display: none;
    margin-top: 300px;
}

h1 {
    display: flex;
    justify-content: center ;
    align-items: center;
    margin-top: 50px;
    font-size: 50px;
    font-weight: 100;
}

ol {
    display: flexbox;

}

#langOptions {
    background-color: white;
    width: 120px;
    margin-left: 600px;
    padding: 2px;
}

#new_word {
    margin-top: 80px;
    display: flex;
    justify-content: center ;
    align-items: center;
}

#inWord {
    padding: 50px;
    font-size: 90px;
    border-radius: 3px;
    outline: 0;
    border: 0;
    margin-top: 10px;
    width: 600px;
    font-family:monospace;
    color:brown;
}

#inLang {
    margin-left: 325px;
    padding: 15px;
    font-size: 20px;
    border-radius: 3px;
    outline: 0;
    border: 0;
    margin-top: 10px;
    width: 200px;
    font-family:monospace;
    color:brown;
}
#submit {
    display: flex;
    justify-content: center;
    align-items: center;
}

#submitBtn {
    padding: 30px;
    width: 110px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    margin-top: 0px;
    margin-bottom: 50px;
    font-size: medium;
    font-family: cursive;
    cursor: pointer;
}